﻿<style scoped>
    .k-link
    {
        padding-top: 0.35em;
    }
    .k-button
    {
            height: 24px;
    }
    .k-image
    {
        height: 16px;
        margin-left: 0px;
    }
    .file-button
    {
        /* Additional stuff here */    
        width: 24px;
    }
</style>

<div style="width: 100%; float:left; clear:left;">
    <div style="width:72px; float:right;">
        <div style="float: left; width:24px; clear:none;">
            <button type="button" id="FileReference_FindButton" class="k-button file-button"></button>
        </div>

        <div style="float: left; width:24px">
            <button type="button" id="FileReference_OpenButton" class="k-button file-button"></button>       
        </div>

        <div style="float: left; width:24px">
            <button type="button" id="FileReference_DeleteButton" class="k-button file-button"></button>   
        </div>
    </div>
    <div style="margin-right:72px;">
        <input id="FileReference_FileName" readonly="readonly" class="k-textbox" style="width:99%" />
    </div>

     <div id="FileReference_FilePath" style="display:none"></div>   <!-- Full path stored in control -->
    
</div>